This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 166391 - Test case 20050316-2.c fails
Test case 20050316-2.c fails
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-20 06:51 EDT by Aleksandar Bozin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-20 08:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aleksandar Bozin 2005-08-20 06:51:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Test case 20050316-2.c in gcc.c-torture fails with the following error
20050316-2.c: In function ‘test1’:
20050316-2.c:12: internal compiler error: in emit_move_insn, at expr.c:3092


Version-Release number of selected component (if applicable):
gcc-4.0.1-9 (and gcc-4.0.1-4fc4)

How reproducible:
Always

Steps to Reproduce:
1. gcc -o foo -std=c99 -mmmx -mtune=pentium4 20050316-2.c
2.
3.
  

Additional info:
Comment 1 Jakub Jelinek 2005-08-20 08:11:39 EDT
Yeah, it is known, but why are you filing it here?  The test has been added to
Fedora gcc to remind that, there is no reason to track it multiple times.

Note You need to log in before you can comment on or make changes to this bug.